<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Moon.First Quarter</key>
	<string>První čtvrt</string>
	<key>Moon.Full Moon</key>
	<string>Úplněk</string>
	<key>Moon.Last Quarter</key>
	<string>Poslední čtvrt</string>
	<key>Moon.New Moon</key>
	<string>Novoluní</string>
	<key>Moon.Waning Crescent</key>
	<string>Ubývající měsíc před novem</string>
	<key>Moon.Waning Gibbous</key>
	<string>Ubývající měsíc po úplňku</string>
	<key>Moon.Waxing Crescent</key>
	<string>Přibývající měsíc po novu</string>
	<key>Moon.Waxing Gibbous</key>
	<string>Přibývající před úplňkem</string>
</dict>
</plist>
